@media screen and (max-width: 992px) {
  .section-company-guide-header {
  display: none; }
    
  .sidebar {
    margin-bottom: 3rem; }

  .nav-tabs {
    float: none;
    border: none;
    font-weight: 600;
    font-size: 0.8rem; }
    .nav-tabs .nav-item .nav-link {
      padding: 8px 6px;
      border-radius: 0px;
      border: none;
      margin-bottom: 0px;
      color: #4c6675;
      margin-top: 2px; }
    .nav-tabs .nav-item .nav-link.active {
      margin-top: 1px;
      border: 2px solid #cdcdcd;
      border-bottom: none;
      margin-bottom: -1px; }

  .tab-content {
    overflow: hidden;
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 12px;
    padding-right: 12px;
    background: none !important; }
    .tab-content .tab-pane {
      background: #fff;
      margin-left: -18px;
      margin-right: -18px; }
      .tab-content .tab-pane .company .company-logo {
        width: 100%;
        text-align: center;
        margin-bottom: 1rem; }
      .tab-content .tab-pane .company .company-name {
        width: 100%;
        text-align: center;
        border-bottom: none !important; }
      .tab-content .tab-pane .company .company-rating {
        text-align: center; }
      .tab-content .tab-pane .company .company-footer .company-detail-btn .btn {
        width: 100%;
        margin-bottom: 0.5rem; }
      .tab-content .tab-pane .company .company-footer .company-detail {
        padding: 0px !important; }
        .tab-content .tab-pane .company .company-footer .company-detail .col-md-3 {
          font-size: 0.8rem;
          color: #4c6675;
          width: 50%;
          margin-bottom: 0.5rem; }

  .filter-result {
    position: absolute;
    width: 100%;
    z-index: 3;
    top: 0px;
    left: 0px;
    margin-top: -84px; }
    .filter-result .filter-result-title {
      background: #00243a;
      color: #ffd150; }
      .filter-result .filter-result-title .close-button {
        display: block;
        background: none;
        right: 0px;
        top: 0px;
        position: absolute;
        padding: 1rem;
        border: none;
        color: #ffffff; }

  .filter-result {
    display: none; }

  .sidebar-container {
    height: 16px; } }
@media screen and (min-width: 993px) {
  .nav-tabs {
    float: right;
    margin-top: -4.5rem;
    border: none; }
    .nav-tabs .nav-item .nav-link {
      padding: 1.4rem;
      border-radius: 0px;
      border: none;
      margin-bottom: 0px;
      font-weight: 600;
      font-size: 1.1rem;
      color: #4c6675;
      margin-top: 2px; }
    .nav-tabs .nav-item .nav-link.active {
      margin-top: 0px;
      border: 2px solid #cdcdcd;
      border-bottom: 1px solid #ffffff; }

  .tab-content .tab-pane .company-logo {
    width: 160px; }

  .filter-result .filter-result-title {
    color: #4c6675; }
    .filter-result .filter-result-title .close-button {
      display: none; } }
.section-companies {
  background: #ffffff;
  font-family: Roboto; }
  .section-companies .breadcrumbs {
    font-size: 0.83rem;
    background: #f6f6f6;
    padding-top: 16px; }
  .section-companies .page-title {
    background: #f6f6f6;
    border-bottom: 1px solid #cdcdcd; }
    .section-companies .page-title h1 {
      font-size: 1.67rem;
      font-weight: bold;
      padding: 16px 0px; }
  .section-companies .page-content {
    padding: 32px 0px;
    color: #666666; }
    .section-companies .page-content .card {
      margin-bottom: 32px; }
      .section-companies .page-content .card .card-header {
        font-weight: bold; }

/*
.section-company-index{
    background: $white;
    font-family: Roboto;

    .breadcrumbs{
        font-size: 0.83;
        background: $gray-background;
        padding-top: 16px;
    }
    .page-title{
        background: $gray-background;
        border-bottom: 1px solid $gray-border;
        h1{
            font-size: 1.67rem ;
            font-weight: bold;
            padding: 16px 0px;
        }
    }
    .page-content{
        padding: 24px 0px 32px 0px;
        color: $gray-text;

        .nav-tabs{
            display: block;
            text-align: right;
            padding-right: 8px;
            
            .nav-item {
                display: inline-block;
            }
        }

        .tab-content{
            .tab-pane.description{
                padding-top: 16px;
                
                h2{
                    margin: 16px 0px 24px 0px;
                    font-size: 1.83rem;
                }
                h3{
                    margin: 24px 0px;
                    font-size: 1.5rem;
                }
                h4{
                    margin: 16px 0px;
                    font-size: 1.33rem;
                    font-weight: bold;
                }
            }
            .companies{
                padding: 24px 0px;

                .card{
                    margin-bottom: 16px;
                    .card-text{
                        padding: 8px;
                        .form-group{
                            margin-bottom: 8px;

                            label{
                                margin: 0px;
                            }
                        }
                    }
                }
                .company{
                    border: 1px solid $gray-border;
                    @include box-shadow(0px, 2px, 5px, rgba(0,0,0,0.2));
                    margin-bottom: 16px;

                    .row{
                        padding: 0px 32px;
                    }

                    .company-header{
                        padding-top: 16px;

                        .company-logo{
                            height: 110px;
                            width: 110px;
                            line-height: 90px;
                            text-align: center;
                            display: block;
                            border: 1px solid #f0f0f0;
                            padding: 10px;

                            img{
                                max-height: 90px;
                                max-width: 90px;
                            }
                        }
                        .company-name{
                            display: block;
                            font-size: 1.33rem;
                            font-weight: bold;
                            border-bottom: 1px solid $gray-border;
                            padding: 8px 0px;
                            margin-bottom: 8px;
                        }
                        .company-rating{
                            font-size: 1.17rem;

                            .fa-star{
                                color: $primary-yellow;
                            }
                        }
                    }
                    .company-text{
                        padding: 24px 0px;
                    }
                    .company-footer{
                        .company-detail{
                            padding: 12px 16px;
                            border-top: 1px solid $gray-border;
                            border-bottom: 1px solid $gray-border;

                            span{
                                padding-right: 32px;
                            }
                        }
                        .company-detail-btn{
                            padding: 12px 16px;
                            text-align: right;
                        }
                    }
                }

                .pagination-container{
                    margin-top: 16px;

                    .pagination{
                        align-items: center;
                        justify-content: center;
                    }
                }

            }
        }
    }
}
*/
.section-company-guide-header {
  background: #e6eaed; }
  .section-company-guide-header .section-inner .breadcrumbs {
    font-weight: 400;
    padding: 12px 0px;
    border-bottom: #cdcdcd 2px solid;
    font-size: 1rem;
    color: #666666; }
    .section-company-guide-header .section-inner .breadcrumbs a {
      color: #666666; }
    .section-company-guide-header .section-inner .breadcrumbs a:hover {
      color: #b3b3b3; }

.section-company-guide-content {
  background: #e6eaed;
  min-height: 60vh;
  margin-bottom: -1rem;
  padding-bottom: 3rem; }
  .section-company-guide-content .section-inner h1 {
    font-size: 1.6rem;
    color: #00243a;
    margin: 1rem 0px;
    margin-top: 3rem; }
  .section-company-guide-content .section-inner .filter-result {
    border: 2px #cccccc solid;
    background: #ffffff;
    min-height: 480px; }
    .section-company-guide-content .section-inner .filter-result .filter-result-title {
      padding: 1.2rem;
      border-bottom: 2px #cccccc solid;
      font-size: 1.5rem;
      font-weight: 600; }
    .section-company-guide-content .section-inner .filter-result .filter-result-content {
      padding: 1.2rem; }
      .section-company-guide-content .section-inner .filter-result .filter-result-content .form-group label {
        color: #666666;
        font-size: 1.1rem; }
        .section-company-guide-content .section-inner .filter-result .filter-result-content .form-group label small {
          color: #cccccc;
          display: inline-block; }
      .section-company-guide-content .section-inner .filter-result .filter-result-content .btn-submit-container {
        text-align: right; }
        .section-company-guide-content .section-inner .filter-result .filter-result-content .btn-submit-container button {
          text-transform: uppercase;
          border-radius: 0px;
          font-size: 1.2rem;
          padding: 0.5rem 1.5rem; }
  .section-company-guide-content .section-inner .tab-content {
    background: #ffffff; }
    .section-company-guide-content .section-inner .tab-content .tab-pane {
      padding: 0px 24px;
      border: 2px solid #cdcdcd; }
    .section-company-guide-content .section-inner .tab-content .tab-pane.description {
      padding-top: 16px;
      color: #818181; }
      .section-company-guide-content .section-inner .tab-content .tab-pane.description h2 {
        margin: 16px 0px 24px 0px;
        font-size: 1.83rem; }
      .section-company-guide-content .section-inner .tab-content .tab-pane.description h3 {
        margin: 24px 0px;
        font-size: 1.5rem; }
      .section-company-guide-content .section-inner .tab-content .tab-pane.description h4 {
        margin: 16px 0px;
        font-size: 1.33rem;
        font-weight: bold; }
    .section-company-guide-content .section-inner .tab-content .companies {
      padding-bottom: 1rem;
      padding-top: 1rem;
      border: 2px solid #cccccc;
      margin-bottom: 3rem; }
      .section-company-guide-content .section-inner .tab-content .companies .card {
        margin-bottom: 16px; }
        .section-company-guide-content .section-inner .tab-content .companies .card .card-text {
          padding: 8px; }
          .section-company-guide-content .section-inner .tab-content .companies .card .card-text .form-group {
            margin-bottom: 8px; }
            .section-company-guide-content .section-inner .tab-content .companies .card .card-text .form-group label {
              margin: 0px; }
      .section-company-guide-content .section-inner .tab-content .companies .company {
        margin-bottom: 1rem;
        padding-bottom: 0.5rem;
        border-top: 2px solid #cdcdcd; }
        .section-company-guide-content .section-inner .tab-content .companies .company .company-header {
          padding-top: 16px;
          min-height: 100px; }
          .section-company-guide-content .section-inner .tab-content .companies .company .company-header .company-logo {
            height: 100px;
            padding: 6px;
            line-height: 87px;
            text-align: center;
            display: block; }
            .section-company-guide-content .section-inner .tab-content .companies .company .company-header .company-logo img {
              max-width: 100%;
              max-height: 100%; }
          .section-company-guide-content .section-inner .tab-content .companies .company .company-header .company-name {
            display: block;
            font-size: 1.33rem;
            font-weight: bold;
            border-bottom: 2px solid #cdcdcd;
            padding: 8px 0px;
            margin-bottom: 8px; }
            .section-company-guide-content .section-inner .tab-content .companies .company .company-header .company-name a {
              color: #00243a; }
            .section-company-guide-content .section-inner .tab-content .companies .company .company-header .company-name a:hover {
              color: #004976; }
          .section-company-guide-content .section-inner .tab-content .companies .company .company-header .company-rating {
            font-size: 1.17rem; }
            .section-company-guide-content .section-inner .tab-content .companies .company .company-header .company-rating .fa-star {
              color: #ffc11a; }
            .section-company-guide-content .section-inner .tab-content .companies .company .company-header .company-rating span.total-rating {
              font-style: normal;
              background: #333;
              color: #ffffff;
              height: 27px;
              width: 27px;
              padding: 4px;
              position: relative;
              margin: 0px 1rem 0px 1rem;
              font-weight: 500;
              font-size: 0.8rem;
              display: inline-block;
              -webkit-border-radius: 24px;
              -moz-border-radius: 24px;
              -o-border-radius: 24px;
              -ms-border-radius: 24px;
              border-radius: 24px; }
            .section-company-guide-content .section-inner .tab-content .companies .company .company-header .company-rating span {
              color: #b3b3b3;
              font-size: 1rem;
              font-style: italic; }
        .section-company-guide-content .section-inner .tab-content .companies .company .company-text {
          padding: 1rem 0px;
          font-size: 1rem; }
        .section-company-guide-content .section-inner .tab-content .companies .company .company-footer .company-detail {
          padding-left: 1rem;
          padding-right: 1rem;
          color: #4c6675; }
        .section-company-guide-content .section-inner .tab-content .companies .company .company-footer .company-detail-btn {
          padding: 2rem 0px 0px 0px;
          text-align: right; }
          .section-company-guide-content .section-inner .tab-content .companies .company .company-footer .company-detail-btn .btn {
            text-transform: uppercase;
            border-radius: 0px;
            font-size: 1.1rem;
            padding: 0.25rem 1.1rem; }
      .section-company-guide-content .section-inner .tab-content .companies .company.first {
        border-top: none; }
      .section-company-guide-content .section-inner .tab-content .companies .pagination-container {
        position: absolute;
        margin-top: 16px;
        width: 100%;
        left: 0px; }
        .section-company-guide-content .section-inner .tab-content .companies .pagination-container .pagination {
          align-items: center;
          justify-content: center; }
          .section-company-guide-content .section-inner .tab-content .companies .pagination-container .pagination .page-item .page-link {
            background: none;
            border: none;
            font-size: 1rem;
            color: #00243a;
            font-weight: 600;
            padding: 0.6rem 1rem; }
          .section-company-guide-content .section-inner .tab-content .companies .pagination-container .pagination .page-item.active .page-link {
            background: #ffffff;
            border: 2px solid #cdcdcd;
            border-top: 2px solid #ffffff;
            border-radius: 0px;
            color: #00243a;
            font-size: 1.5rem; }

.irs-from, .irs-to, .irs-single {
  background: #fed150;
  color: #00243a;
  font-weight: 500;
  font-size: 0.8rem;
  margin-top: -4px; }

.irs-from:after, .irs-to:after, .irs-single:after {
  border-top-color: #fed150;
  margin-top: -4px; }

.irs-slider.from, .irs-slider.to {
  width: 17px;
  height: 17px;
  border-radius: 17px;
  background: #fed150;
  margin-top: -4px; }

.irs-line {
  height: 4px;
  top: 25px; }

.irs-line-left, .irs-line-mid, .irs-line-right, .irs-bar {
  height: 4px; }

.icheckbox_line-yellow, .iradio_line-yellow {
  color: #000; }

.icheckbox_line-yellow, .iradio_line-yellow {
  background: none;
  color: #cdcdcd;
  padding-left: 20px; }

.icheck_line-icon {
  background-size: 500% !important; }

.icheckbox_line-yellow.checked, .iradio_line-yellow.checked {
  background: none !important;
  color: #666666;
  font-weight: 400; }

.icheckbox_line-yellow.hover, .iradio_line-yellow.hover {
  background: none; }

.icheckbox_line-yellow .icheck_line-icon, .iradio_line-yellow .icheck_line-icon {
  width: 18px;
  height: 18px;
  background-position: -2px;
  margin-top: -7px;
  left: 0px; }

.icheckbox_line-yellow.checked .icheck_line-icon, .iradio_line-yellow.checked .icheck_line-icon {
  background-position: -24px 0; }


